# InventoryChangeEffect

enum InventoryChangeEffect : Enum<InventoryChangeEffect>
Content copied to clipboard

## Entries

INSTANT
Link copied to clipboard
INSTANT(PageChangeEffect.INSTANT)
Content copied to clipboard

## Properties

effect
Link copied to clipboard
val effect: PageChangeEffect
Content copied to clipboard
name
Link copied to clipboard
val name: String
Content copied to clipboard
ordinal
Link copied to clipboard
val ordinal: Int
Content copied to clipboard